summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2009-03-07 00:07:28 (GMT)
committerJames Meyer <james.meyer@operamail.com>2009-03-07 00:07:28 (GMT)
commit905c3857430c3d293d2db0479731cb1206ed26a7 (patch)
tree9e0bfc4448b4eeed658ab465849e8330ba78a5d3
parent2f2089cde6c0378de6072699f2cb706560dde9cc (diff)
downloadlinhes_pkgbuild-905c3857430c3d293d2db0479731cb1206ed26a7.zip
linhes_pkgbuild-905c3857430c3d293d2db0479731cb1206ed26a7.tar.gz
linhes_pkgbuild-905c3857430c3d293d2db0479731cb1206ed26a7.tar.bz2
Adding cvs to extra
-rw-r--r--abs/extra-testing/cvs/PKGBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/abs/extra-testing/cvs/PKGBUILD b/abs/extra-testing/cvs/PKGBUILD
new file mode 100644
index 0000000..488f4a0
--- /dev/null
+++ b/abs/extra-testing/cvs/PKGBUILD
@@ -0,0 +1,20 @@
+# $Id: PKGBUILD 20493 2008-12-05 11:27:50Z allan $
+# Maintainer: dorphell <dorphell@archlinux.org>
+pkgname=cvs
+pkgver=1.11.23
+pkgrel=3
+pkgdesc="Concurrent Versions System - a source control system"
+arch=(i686 x86_64)
+url="http://ximbiot.com/cvs/wiki/index.php"
+license=('GPL')
+depends=('heimdal>=1.2')
+source=(ftp://ftp.gnu.org/non-gnu/cvs/source/stable/$pkgver/$pkgname-$pkgver.tar.bz2)
+md5sums=('0213ea514e231559d6ff8f80a34117f0')
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver
+ unset EDITOR VISUAL
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$startdir/pkg install
+}